body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	background: #fffff;
	color: #ff6600;
	padding: 0px;
	margin: 0px;
}

header {
	text-align: center;
	font-weight: bold;
	padding: 20px 0px 0px 0px;
}

header pl {
	font-size: 2rem;
}

header pr {
	font-size: 1.5rem;
}


header img {
	vertical-align: middle;
}

header form {
	color:#ff6600; 
	font-size:24px;
	text-align:center;

}

header input {
	width:300px; 
	font-size:24px;
	border:6px solid #ff6600;
	background-color:transparent;
	outline:none;

}

header input.dian {
	height:45px; 
	margin: 5px 0px 0px 0px;
}

header input.kuang {
	height:40px; 

 }




main {


}

nav ul {
      display: flex;
      flex-wrap: wrap;
      list-style: none;
      padding: 0;
      margin: 0;
      justify-content: center;


}





nav ul li {
      flex: 0 0 calc(25% - 10px); /* 每行4个，间距为10px */
      margin: 2px; /* 为了添加一些间距 */
      background-color: #ff6600;
      text-align: center;
      padding: 10px;
      box-sizing: border-box;
      word-wrap: break-word;

}

nav ul li a {
	color: #ffffff;
	font-size: 1.4rem;
	text-decoration: none;
}



footer {
	font-weight: bold;

}


footer p {
	font-size: 1.5rem;
	clear:both;
	text-align: center;
}
